uuid: a14dca7e-8207-4cf8-8e10-7b73c887d142
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Post
type: post
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
